当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 19 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-03-31 14:19 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
有相关的LINUX驱动吗?
后缀名为.RUN的驱动怎么安装?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-03-31 16:23 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
我的台式机就是2400pro,能用!正常
不过不知道是不是和笔记本一样……

有相关的LINUX驱动
不要装后缀名为.RUN的驱动,点开受限驱动就行
实在要装点我签名


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2009-03-31 23:15 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
解除限制好像需要自动下载驱动,宿舍断网了,只好明天再试了,谢谢楼上好心的大大


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2009-04-01 14:45 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
不行,解冻后装的驱动还是不能打开visual effect。你的卡给我的卡驱动不是一样的,ati官网都没有我的专门的驱动。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2009-04-01 14:47 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我用的9.04版的ub


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 15:53 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
你是集显还是独显?
独显用这个
http://support.amd.com/us/gpudownload/l ... ng=English
集显看主板芯片组,比如780G,就找linux(x86或x86-64)--->Intergrated/Motherboard--->Radeon HD 3200
http://support.amd.com/us/gpudownload/l ... ng=English


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 16:18 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
不行阿,我下这个了,安装时说不支持9.04的ubuntu
我的是独显ATI MOBILITY HD2400
可用的驱动很少的,就连ATI官方都没有,只有笔记本厂商有,但只有WIN版的,没有LINUX。


解冻版的驱动能安装,但开不了特效……解冻版的驱动版本不知道多少,上面写着2007年……
把我的笔记本详细信息给你说了把。
东芝satellite M211
PD T2310
1g
ATI MOBILITY HD2400
p965的芯片组


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 16:44 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
装开源驱动试试吧
用新立得,先卸载以前装过的驱动,搜索xf86-video-ati或者xf86-video-radeon,装上
需要自己调整xorg.conf的参数,具体自己搜一下,我也不会搞


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 20:57 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
恩,好的,谢谢热心的 adagio !~


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 21:08 

注册: 2008-06-22 22:47
帖子: 64
送出感谢: 0 次
接收感谢: 0 次
呵呵,今天虽是愚人节,不知道回帖会不会有点假,你的显卡和我一样的,你去官网上下最新的9.3吧,安装方法置顶有,但我认为还是有问题的,视频闪的问题算是解决,其实以前自己改下也能解决的


忘了点,刚看了说9.04好像显卡驱动还是有点问题的,我不太清,你自己再找找吧,我的8.04还算好


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 21:34 
头像

注册: 2008-12-07 19:43
帖子: 317
地址: 江苏盐城亭湖区
系统: ubuntu14.10
送出感谢: 0 次
接收感谢: 0 次
我给台式机装了LINUX,红旗6.2 ,安装了AMD的官方驱动,HD2400可以用。
和N卡不一样,A卡的LINUX驱动不要在文本模式下安装,RUN的文件直接双击运行了。
不知道在UBUNTU上是什么情况,你试试。


_________________
Ubuntu14.10 + Firefox + Gimp


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-01 22:04 

注册: 2009-02-11 10:10
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
9.04暂时不支持二进制驱动,传说装强装后会痛不欲生,而且9。04暂时也没ATI的开源驱动


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-02 12:22 

注册: 2009-03-31 13:52
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
看来我的ubuntu生不逢时阿!~ :em20


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-02 12:36 
头像

注册: 2007-10-18 17:40
帖子: 1006
送出感谢: 0 次
接收感谢: 0 次
ubuntu 首选项----系统---驱动管理中 ,启用ati 驱动即可,鄙人用的就是hd 2400显卡:

http://forum.ubuntu.org.cn/viewtopic.php?f=126&t=179861


_________________

千帖户,享有论坛特权!


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 我的本本是ATI HD2400 的显卡,不知道能不能在linux下正常使用?
帖子发表于 : 2009-04-02 18:46 

注册: 2007-12-14 20:45
帖子: 81
送出感谢: 0 次
接收感谢: 0 次
loginl 写道:
9.04暂时不支持二进制驱动,传说装强装后会痛不欲生,而且9。04暂时也没ATI的开源驱动

我ATI X1300 mobility,在9.04下开3D一点问题都没有。用的就是默认的开源驱动(完全不用单独安装)


_________________
My blog-http://www.seebit.org


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 19 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译